.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:2.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.758800px;}
.ws4{word-spacing:1.000800px;}
.ws3{word-spacing:1.116000px;}
.ws1{word-spacing:1.120000px;}
.ws6{word-spacing:1.320000px;}
.ws2{word-spacing:1.562400px;}
._1{margin-left:-3.200000px;}
._4{margin-left:-2.196000px;}
._2{margin-left:-1.108800px;}
._3{width:2.128000px;}
._0{width:18.004000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:89.820261px;}
.y1c{bottom:90.351373px;}
.y16{bottom:106.784575px;}
.y1b{bottom:121.811895px;}
.y1a{bottom:144.306013px;}
.y19{bottom:161.176601px;}
.y18{bottom:178.047190px;}
.y17{bottom:196.823529px;}
.y9{bottom:352.236013px;}
.y8{bottom:370.981111px;}
.y7{bottom:389.726209px;}
.y6{bottom:408.471307px;}
.y5{bottom:427.216405px;}
.y4{bottom:445.961503px;}
.y3{bottom:464.706601px;}
.yd{bottom:495.058039px;}
.yb{bottom:513.803137px;}
.yc{bottom:516.927320px;}
.ya{bottom:541.358431px;}
.y26{bottom:800.025163px;}
.y25{bottom:818.770261px;}
.y24{bottom:837.515359px;}
.y20{bottom:838.921242px;}
.y14{bottom:855.479412px;}
.y15{bottom:858.603595px;}
.y1f{bottom:863.289869px;}
.y13{bottom:880.472876px;}
.y1e{bottom:882.034967px;}
.y12{bottom:905.466340px;}
.y1d{bottom:907.871961px;}
.y11{bottom:930.459804px;}
.y10{bottom:955.453268px;}
.yf{bottom:980.446732px;}
.ye{bottom:1005.440196px;}
.y23{bottom:1107.913399px;}
.y22{bottom:1126.658497px;}
.y21{bottom:1145.403595px;}
.y2{bottom:1160.930784px;}
.h8{height:20.636000px;}
.h5{height:23.584000px;}
.h7{height:26.532000px;}
.h4{height:29.480000px;}
.h9{height:35.376000px;}
.h3{height:41.272000px;}
.h6{height:1040.352941px;}
.h1{height:1147.356209px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:856.026144px;}
.w2{width:877.895425px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:114.032680px;}
.x18{left:127.529150px;}
.xb{left:206.977124px;}
.xc{left:214.272092px;}
.xd{left:220.379869px;}
.xe{left:250.918758px;}
.xf{left:257.026536px;}
.x11{left:364.888954px;}
.x12{left:385.461231px;}
.x13{left:436.760472px;}
.x14{left:444.477360px;}
.x2{left:507.679739px;}
.x16{left:514.709150px;}
.x5{left:517.708366px;}
.x3{left:521.176209px;}
.x4{left:547.138170px;}
.xa{left:649.470784px;}
.x15{left:659.983660px;}
.x1{left:753.802876px;}
.x10{left:788.793725px;}
.x6{left:806.242288px;}
.x7{left:812.350065px;}
.x8{left:842.888954px;}
.x9{left:848.996732px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.009560pt;}
.ls2{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:2.287531pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.647679pt;}
.ws4{word-spacing:0.854239pt;}
.ws3{word-spacing:0.952569pt;}
.ws1{word-spacing:0.955983pt;}
.ws6{word-spacing:1.126695pt;}
.ws2{word-spacing:1.333597pt;}
._1{margin-left:-2.731381pt;}
._4{margin-left:-1.874410pt;}
._2{margin-left:-0.946423pt;}
._3{width:1.816368pt;}
._0{width:15.367431pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:76.666667pt;}
.y1c{bottom:77.120000pt;}
.y16{bottom:91.146667pt;}
.y1b{bottom:103.973333pt;}
.y1a{bottom:123.173333pt;}
.y19{bottom:137.573333pt;}
.y18{bottom:151.973333pt;}
.y17{bottom:168.000000pt;}
.y9{bottom:300.653333pt;}
.y8{bottom:316.653333pt;}
.y7{bottom:332.653333pt;}
.y6{bottom:348.653333pt;}
.y5{bottom:364.653333pt;}
.y4{bottom:380.653333pt;}
.y3{bottom:396.653333pt;}
.yd{bottom:422.560000pt;}
.yb{bottom:438.560000pt;}
.yc{bottom:441.226667pt;}
.ya{bottom:462.080000pt;}
.y26{bottom:682.866667pt;}
.y25{bottom:698.866667pt;}
.y24{bottom:714.866667pt;}
.y20{bottom:716.066667pt;}
.y14{bottom:730.200000pt;}
.y15{bottom:732.866667pt;}
.y1f{bottom:736.866667pt;}
.y13{bottom:751.533333pt;}
.y1e{bottom:752.866667pt;}
.y12{bottom:772.866667pt;}
.y1d{bottom:774.920000pt;}
.y11{bottom:794.200000pt;}
.y10{bottom:815.533333pt;}
.yf{bottom:836.866667pt;}
.ye{bottom:858.200000pt;}
.y23{bottom:945.666667pt;}
.y22{bottom:961.666667pt;}
.y21{bottom:977.666667pt;}
.y2{bottom:990.920000pt;}
.h8{height:17.613992pt;}
.h5{height:20.130276pt;}
.h7{height:22.646561pt;}
.h4{height:25.162845pt;}
.h9{height:30.195414pt;}
.h3{height:35.227983pt;}
.h6{height:888.000000pt;}
.h1{height:979.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:730.666667pt;}
.w2{width:749.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x17{left:97.333333pt;}
.x18{left:108.853333pt;}
.xb{left:176.666667pt;}
.xc{left:182.893333pt;}
.xd{left:188.106667pt;}
.xe{left:214.173333pt;}
.xf{left:219.386667pt;}
.x11{left:311.453333pt;}
.x12{left:329.012933pt;}
.x13{left:372.799733pt;}
.x14{left:379.386533pt;}
.x2{left:433.333333pt;}
.x16{left:439.333333pt;}
.x5{left:441.893333pt;}
.x3{left:444.853333pt;}
.x4{left:467.013333pt;}
.xa{left:554.360000pt;}
.x15{left:563.333333pt;}
.x1{left:643.413333pt;}
.x10{left:673.280000pt;}
.x6{left:688.173333pt;}
.x7{left:693.386667pt;}
.x8{left:719.453333pt;}
.x9{left:724.666667pt;}
}
